Popsloader à DL (Pops 3.71 inclus)

Voir le sujet précédent Voir le sujet suivant Aller en bas

Popsloader à DL (Pops 3.71 inclus)

Message par xYoh le Jeu 8 Avr - 14:43

Alors je vous présente aujourd'hui le Popsloader confectionné par mes soins avec le Pops 3.71 (le Pops pour FF7 entre autre) bien sur vous pouvez le modifier pour qu'ils soit compatibles avec d'autres jeux pour plus d'infos voir ici : Installer Popsloader pour CF 5.50Gen & ici Convertir et jouer avec ses jeux PS1

Lien MU du Pops : megaupload.com 5PPE4EEA

P.S : Il est à placé dans seplugins (s'il n'existe pas créer le)
Si vous êtes en 5.00M33 pour installer le Popsloader c'est ici : Popsloader pour firware 5.00
Important : il faut activer le Pops voi la démarche a suivre :
Rendez vous dans le dossier "SEPLUGINS" de votre PSP.
Ouvrez le fichier "POPS.txt" (créez-le s'il n'existe pas) et ajoutez la ligne suivante : ms0:/SEPLUGINS/popsloader.prx

Autre : Si vous utilisiez déjà le Popsloader 5.00 & que vous êtes passé au CF 5.50GEN pas besoin de tout réinstallez , il suffit juste de changer le fichier popsloader.prx par celui du fichier à DL.

Pour tout problème c'est ici qu'il faut en parler.

_________________
avatar
xYoh
Modérateur
Modérateur

Messages : 111
Date d'inscription : 11/03/2010

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum